div.leftmenunavHeader
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:bold;
	color:#004488;
	text-transform:uppercase;
	padding:23px 0px 5px 15px;
	
}

/* Navigation Links */
div.leftmenunav { 
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#004488;
	text-transform:uppercase; 
	padding-bottom:10px;
	padding-top:5px;
}

div.leftmenunav ul { list-style-type: none; margin: 0; padding: 0; font-size: 100%;text-transform:uppercase; }
div.leftmenunav ul a, div.leftmenunav ul a:visited { text-decoration: none; color: #868789; display: block; }
div.leftmenunav ul a:hover, div.leftmenunav ul a:visited:hover { text-decoration: none; color: #51c2eb; display: block; }
/* Level 1 */
div.leftmenunav ul li { border-bottom: 0px dotted #C1B7AD;  margin: 0; padding: 0; }
div.leftmenunav ul li a { font-weight:bold; padding: 4px 0; padding-left: 15px; display: block;}
div.leftmenunav ul li a:hover { }
div.leftmenunav ul li.act { color:#51c2eb;} /* demarks selected page */
div.leftmenunav ul li.act a { font-weight:bold; color:#33afe0; background-color:#FFFFFF; }
div.leftmenunav ul li.hasChildAct a { font-weight:bold; background-color:#FFFFFF; }
div.leftmenunav ul li.act a:hover { color:#51c2eb; }


/* Level 2 */
div.leftmenunav ul li ul li { border-bottom: 0px solid #C0C0C0;  margin: 0; padding: 0; }
div.leftmenunav ul li ul li a { font-weight:normal; padding: 4px 0; padding-left: 30px; display: block; background-image:url(/images/square_bullet.gif); background-position:15px center; background-repeat:no-repeat; }
div.leftmenunav ul li ul li a:hover { }
div.leftmenunav ul li ul li.act { } /* demarks selected page */
div.leftmenunav ul li ul li.act a { font-weight:bold; background-color:#FFFFFF; }
div.leftmenunav ul li ul li.hasChildAct a { font-weight:bold; background-color:#FFFFFF; }
div.leftmenunav ul li ul li.act a:hover { }

/* Level 3 */
div.leftmenunav ul li ul li ul li { border-bottom: 0px solid #C0C0C0;  margin: 0; padding: 0; }
div.leftmenunav ul li ul li ul li a { font-weight:normal; padding: 4px 0; padding-left: 45px; display: block; background-image:url(/images/square_bullet.gif); background-position:30px center; background-repeat:no-repeat; }
div.leftmenunav ul li ul li ul li a:hover { }
div.leftmenunav ul li ul li ul li.act { } /* demarks selected page */
div.leftmenunav ul li ul li ul li.act a { font-weight:bold; background-color:#FFFFFF; }
div.leftmenunav ul li ul li ul li.hasChildAct a { font-weight:bold; background-color:#FFFFFF; }
div.leftmenunav ul li ul li ul li.act a:hover { }